{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 20\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{412DB1D6-DFB9-4712-934F-EE73F949176D}|2024. 09. 20\\2024. 09. 20.csproj|e:\\suli\\13.b\\programoz\u00E1s (tusjak brigitta)\\gyakorlat\\\u00F3rai\\2024. 09. 20\\2024. 09. 20\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{412DB1D6-DFB9-4712-934F-EE73F949176D}|2024. 09. 20\\2024. 09. 20.csproj|solutionrelative:2024. 09. 20\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{412DB1D6-DFB9-4712-934F-EE73F949176D}|2024. 09. 20\\2024. 09. 20.csproj|e:\\suli\\13.b\\programoz\u00E1s (tusjak brigitta)\\gyakorlat\\\u00F3rai\\2024. 09. 20\\2024. 09. 20\\tanulok.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{412DB1D6-DFB9-4712-934F-EE73F949176D}|2024. 09. 20\\2024. 09. 20.csproj|solutionrelative:2024. 09. 20\\tanulok.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Tanulok.cs",
              "DocumentMoniker": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 20\\2024. 09. 20\\Tanulok.cs",
              "RelativeDocumentMoniker": "2024. 09. 20\\Tanulok.cs",
              "ToolTip": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 20\\2024. 09. 20\\Tanulok.cs",
              "RelativeToolTip": "2024. 09. 20\\Tanulok.cs",
              "ViewState": "AgIAAAcAAAAAAAAAAAAQwBAAAAAgAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-20T07:52:29.404Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 20\\2024. 09. 20\\Program.cs",
              "RelativeDocumentMoniker": "2024. 09. 20\\Program.cs",
              "ToolTip": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 09. 20\\2024. 09. 20\\Program.cs",
              "RelativeToolTip": "2024. 09. 20\\Program.cs",
              "ViewState": "AgIAABAAAAAAAAAAAAA0wAkAAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-20T07:51:55.022Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}